{
    "dc_identifier": "nl.oorg10004.2j.1995.52",
    "dc_title": "Modellering : de stand van zaken en het belang voor beleid en beheer : beleidspresentatie BEON, 31 maart 1995, Den Haag : presentaties en discussie",
    "dc_type": "2j",
    "dc_description": "Bevat de volgende voordrachten: Generiek estuarium model : afstemming ecologische stofstroom modellering / M.W.M. van der Tol ; MANS-ZEETOETS : evaluatie methodiek ecotoxicologische risico's / S. Cramer ; ERSEM : European Regional Seas Ecosystem Models : Europese samenwerking nu en in de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@59604/modellering-stand-zaken-belang-beleid/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1995-01-01",
    "dc_date_year": "1995",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "106",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1995.52.doc.1",
            "dc_title": "modellering-de_stand_van_zaken_en_het_belang_voor_beleid_en_beheer-beleidspresentatie.pdf (pdf, 18 MB)",
            "foi_fileName": "modellering-de_stand_van_zaken_en_het_belang_voor_beleid_en_beheer-beleidspresentatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/41205/modellering-de_stand_van_zaken_en_het_belang_voor_beleid_en_beheer-beleidspresentatie.pdf"
        }
    ]
}